<?php

namespace AppBundle\Tests\Controller;

use Symfony\Bundle\FrameworkBundle\Test\WebTestCase;

class EvaluationControllerTest extends WebTestCase
{
    public function testGetonlineevaluations()
    {
        $client = static::createClient();

        $crawler = $client->request('GET', 'evaluations');
    }

}
